dojo.provide("parus.abonentMoveReportDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");
dojo.require("dijit.form.RadioButton");

dojo.require("parus.parus8");
dojo.require("parus.dialog");
dojo.require("parus.dictEdit");

dojo.declare("parus.abonentMoveReportDialog", [parus.Dialog], {

  formCode: null,

  getDatesCondition: function() {
    return {
      "FORM_CODE": this.formCode
    };
  }

});